onEvent('item.tooltip', tooltip => {

	tooltip.add('pneumaticcraft:amadron_tablet', 'Coming Soon')
	tooltip.add('minecraft:sand', 'Sand is found in Nature and in the Excavator.')
	tooltip.add('minecraft:gravel', 'Gravel is found in Nature and in the Excavator.')
	tooltip.add('minecraft:clay_ball', 'Clay is found in Nature and in the Excavator.')
	tooltip.add('minecraft:clay', 'Clay is found in Nature and in the Excavator.')
	tooltip.add('projectred-core:draw_plate', 'Look at the quest "Electric Motor" in the chapter "Age of Mechanical Energy" to find the necessary crafts.')
	tooltip.add('appliedenergistics2:calculation_processor_press', 'This is consumed in the Incriber.')
	tooltip.add('appliedenergistics2:engineering_processor_press', 'This is consumed in the Incriber.')
	tooltip.add('appliedenergistics2:logic_processor_press', 'This is consumed in the Incriber.')
	tooltip.add('appliedenergistics2:silicon_press', 'This is consumed in the Incriber.')
	tooltip.add('mekanism:salt', 'Salt is found in Nature and in the Excavator.')
	tooltip.add('kubejs:heart_of_the_soul', 'Drop on the Shulkers.')
	tooltip.add('createaddition:overcharged_alloy', 'Charging the Overcharged Alloy with a Tesla from Create Addition.')
	tooltip.add('create:refined_radiance', 'Drop the Refined Radiance on a Beacon.')
	tooltip.add('create:shadow_steel', 'Drop the Shadow Steel into the void.')


	//Ores

	tooltip.add('minecraft:emerald_ore', 'Y : 4 to 32')
	tooltip.add('minecraft:nether_quartz_ore', 'Y : 10 to 246')
	tooltip.add('minecraft:nether_gold_ore', 'Y : 10 to 118')
	tooltip.add('minecraft:lapis_ore', 'Y : 1 to 30')
	tooltip.add('projectred-exploration:electrotine_ore', 'Y : 5 to 16')
	tooltip.add('projectred-exploration:ruby_ore', 'Y : 11 to 20')
	tooltip.add('immersiveengineering:ore_nickel', 'Y : 8 to 24')
	tooltip.add('minecraft:diamond_ore', 'Y : 1 to 16')
	tooltip.add('byg:anthracite_ore', 'Y : 1 to 128')
	tooltip.add('minecraft:redstone_ore', 'Y : 1 to 16')
	tooltip.add('projectred-exploration:sapphire_ore', 'Y : 10 to 19')
	tooltip.add('minecraft:iron_ore', 'Y : 1 to 64')
	tooltip.add('mekanism:fluorite_ore', 'Y : 1 to 32')
	tooltip.add('immersiveengineering:ore_silver', 'Y : 8 to 40')
	tooltip.add('mekanism:tin_ore', 'Y : 1 to 60')
	tooltip.add('minecraft:gold_ore', 'Y : 1 to 32')
	tooltip.add('create:copper_ore', 'Y : 40 to 85')
	tooltip.add('byg:lignite_ore', 'Y : 1 to 128')
	tooltip.add('create:zinc_ore', 'Y : 15 to 70')
	tooltip.add('appliedenergistics2:charged_quartz_ore', 'Y : 12 to 74')
	tooltip.add('projectred-exploration:peridot_ore', 'Y : 16 to 24')
	tooltip.add('mekanism:lead_ore', 'Y : 1 to 48')
	tooltip.add('appliedenergistics2:quartz_ore', 'Y : 12 to 74')
	tooltip.add('minecraft:coal_ore', 'Y : 1 to 128')
	tooltip.add('minecraft:ancient_debris', 'Y : 8 to 24')
	tooltip.add('kubejs:blue_nether_quartz_ore', 'Y : 10 to 246')

})